<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/png" href="images/favicon-32x32.png"/>
  <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@100;300&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/dist/css/bootstrap.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" media="screen and (max-width: 1440px)"/>


  <title>Frontend Mentor | Easybank landing page</title>

</head>

<body>



  <header>
    <div class="entete">
      <nav class=" col navbar navbar-expand-lg bg-light navbar-light">
        <a class="navbar-brand" href=""> <img src="images/logo.png" alt=""></a>
        <button class="bouton1" class="btn btn-primary" type="submit">Request Invite</button>
        <div class="menu">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="">Careers</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>

  </header>

  <div class="container-fluid">
    <div class="fond"></div>
    <div class="container">
      <div class="row">
        <div class="col-md-5">
          <h1>Next generation digital banking</h1>
          <p>your financial life online. Your Easybank account will be a one-stop-shop
            for spending, saving, budgeting, investing, and much more.</p>
          <button class="bouton class="btn btn-primary" type="submit">Request Invite</button>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="block2">
        <div class="col-md-6">
          <h2>Why choose Easybank?</h2>
          <p>leverage Open Banking to turn your bank account into your financial hub. Control
            your finances like never before.</p>
        </div>

        <div class="row">
          <div class="col-sm">
            <img src="images/icon-online.png" alt="">
            <h3>Online Banking</h3>
            <p>modern web and mobile applications allow you to keep track of your finances
              wherever you are in the world.</p>
          </div>
          <div class="col-sm">
            <img src="images/icon-budgeting.png" alt="">
            <h3>Simple Budgeting</h3>
            <p>exactly where your money goes each month. Receive notifications when you’re
              close to hitting your limits.</p>
          </div>
          <div class="col-sm">
            <img src="images/icon-onboarding.png" alt="">
            <h3>Fast Onboarding</h3>
            <p>don’t do branches. Open your account in minutes online and start taking control
              of your finances right away.</p>
          </div>
          <div class="col-sm">
            <img src="images/icon-api.png" alt="">
            <h3>API</h3>
            <p>your savings, investments, pension, and much more from one account. Tracking
              your money has never been easier.</p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="container">
    <h3 class="latest">Latest Articles</h3>
    <div class="block3">
      <div class="row">
        <div class="col-sm">
          <img src="images/image-currency.jpg" alt="" width="100%" height="40%">
          <h4>Claire Robinson</h4>
          <a class="art" href="">Receive money in any currency with no fees</a>
          <p>The world is getting smaller and we’re becoming more mobile. So why should you be
            forced to only receive money in a single … </p>
        </div>
        <div class="col-sm">
          <img src="images/image-restaurant.jpg" alt="" width="100%" height="40%">
          <h4>By Wilson Hutton</h4>
          <a class="art" href=""> Treat yourself without worrying about money </a>
          <p>Our simple budgeting feature allows you to separate out your spending and set
            realistic limits each month. That means you … </p>
        </div>
        <div class="col-sm">
          <img src="images/image-plane.jpg" alt="" width="100%" height="40%">
          <h4> By Wilson Hutton</h4>
          <a class="art" href="">Take your Easybank card wherever you go</a>
          <p>We want you to enjoy your travels. This is why we don’t charge any fees on purchases
            while you’re abroad. We’ll even show you …</p>
        </div>
        <div class="col-sm">
          <img src="images/image-confetti.jpg" alt="" width="100%" height="40%">
          <h4>By Claire Robinson</h4>
          <a class="art" href="">Our invite-only Beta accounts are now live!</a>
          <p>After a lot of hard work by the whole team, we’re excited to launch our closed beta.
            It’s easy to request an invite through the site ...
          </p>
        </div>
      </div>
    </div>
  </div>
  <footer>
    <div class="bas">
      <div class="contact">
        <img src="images/logo-footer.svg">
        <div class="reseaux">
          <a href=><img src="images/icon-facebook.png"></a>
          <a href=><img src="images/icon-youtube.png"></a>
          <a href=><img src="images/icon-twitter.png"></a>
          <a href=><img src="images/icon-pinterest.png"></a>
          <a href=><img src="images/icon-instagram.png"></a>
        </div>
      </div>
      <div class="links1">
        <a href="">About Us</a>
        <a href="">Contact</a>
        <a href="">Blog</a>
      </div>
      <div class="links2">
        <a href="">Careers</a>
        <a href="">Support</a>
        <a href="">Privacy Policy</a>
      </div>
      <div class="footer-bottom">
        <button class="bouton" class="btn btn-primary" type="submit">Request Invite</button>
        <p class="rights">© Easybank. All Rights Reserved</p>
      </div>
    </div>
  </footer>
  <div class="attribution">
    Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>.
    Coded by <a href="#">Ratiba Benzerouali</a>.
  </div>
</body>

</html>